@charset "UTF-8";

/* ================================================== *
CSS Information
File name: side.css
 * ================================================== */

/*---------------------------------------------------
 __title
 ---------------------------------------------------- */
 
#side h2#m_ttl{
	border:1px solid #e0ddd1;
	background:#fff;
	width:182px;
	margin-bottom:15px;
	padding:32px 6px;
	text-align:center;
	line-height:1.35em;
	font-size:116%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#side h2#tomo_ttl{
	border:1px solid #e0ddd1;
	background:#fff;
	width:182px;
	margin-bottom:15px;
	padding:32px 6px;
	text-align:center;
	line-height:1.35em;
	font-size:116%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*background:url(../img/side_tomo_ttl.gif) no-repeat;
	text-indent:-9999px;*/
}
#side h2#kenkyu_ttl{
	border:1px solid #e0ddd1;
	background:#fff;
	width:182px;
	margin-bottom:15px;
	padding:32px 6px;
	text-align:center;
	line-height:1.35em;
	font-size:116%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*background:url(../img/side_kenkyu_ttl.gif) no-repeat;
	text-indent:-9999px;*/
}
#side h2#contact_ttl{
	border:1px solid #e0ddd1;
	background:#fff;
	width:194px;
	margin-bottom:15px;
	padding:40px 0;
	text-align:center;
	font-size:116%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#side h2#rescue_ttl{
	border:1px solid #e0ddd1;
	background:#fff;
	width:182px;
	margin-bottom:15px;
	padding:32px 6px;
	text-align:center;
	line-height:1.35em;
	font-size:116%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#side h2#kyogikai_ttl{
	border:1px solid #e0ddd1;
	background:#fff;
	width:182px;
	margin-bottom:15px;
	padding:32px 6px;
	text-align:center;
	line-height:1.35em;
	font-size:116%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
/*
#side h2#kids_ttl{
	border:1px solid #e0ddd1;
	height:108px;
	margin:0 0 14px 0;
	padding:0 0 0 14px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:url(../img/ttl_bg_kids.jpg) no-repeat;
}*/


/*---------------------------------------------------
 __menu
 ---------------------------------------------------- */
#side ul.menu{
	border:1px solid #e0ddd1;
	border-bottom:none;
	/*background:#f1efe6;*/
	/*background:url(../img/bg2.gif) ;*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*padding:4px;*/
}

#side ul.menu li{
	border-bottom:1px solid #e0ddd1;	
}
#side ul.menu li a{
	display:block;
	padding:13px 6px;
	text-decoration:none;
	background:#fff;
	color:#050100;
	font-size:93%;
}
#side ul.menu li a:hover{
	color:#969696;
	background:#f1efe6;
	background:url(../img/bg2.gif) ;
}
#side ul.menu li.selected a{
	display:block;
	padding:13px 6px;
	text-decoration:none;
	color:#787570;
	background:#f1efe6;
	background:url(../img/bg2.gif) ;
}

#side ul.menu li ul{
	border:1px solid #e0ddd1;
	border-bottom:none;
	margin:12px 8px 10px 0px;
}
#side ul.menu li li{	
	border:none;
}
#side ul.menu li.n{
	padding:13px 0 0 6px;
	background:#f1efe6;
	background:url(../img/bg2.gif) ;
	font-size:93%;
}
#side ul.menu li li a{
	border-bottom:1px solid #e0ddd1;
	display:block;
	/*padding:12px 8px;*/
	padding:12px 6px;
	text-decoration:none;
	background:#fff;
	font-size:93%;
}
#side ul.menu li li a:hover{
	color:#969696;
	/*background:#f5f4f2;*/
	background:url(../img/bg2.gif) ;
}
#side ul.menu li li.selected a{
	display:block;
	padding:12px 6px;
	text-decoration:none;
	color:#787570;
	/*background:#f5f4f2;*/
	background:url(../img/bg2.gif) ;
}


#side ul.menu li.icon_his a{
	background:url(../img/icon_rekishi_s.gif) no-repeat 5px 6px;
	padding-left:41px;
}
#side ul.menu li.icon_minz a{
	background:url(../img/icon_min_s.gif) no-repeat 5px 6px;
	padding-left:41px;
}
#side ul.menu li.icon_kouko a{
	background:url(../img/icon_kouko_s.gif) no-repeat 5px 6px;
	padding-left:41px;
}
#side ul.menu li.icon_chis a{
	background:url(../img/icon_chisitu_s.gif) no-repeat 5px 6px;
	padding-left:41px;
}
#side ul.menu li.icon_seib a{
	background:url(../img/icon_seib_s.gif) no-repeat 5px 6px;
	padding-left:41px;
}
#side ul.menu li.icon_taik a{
	background:url(../img/icon_bunka_s.gif) no-repeat 5px 6px;
	padding-left:41px;
}
#side ul.menu li.icon_his a:hover{
	background:#f7f6e9 url(../img/icon_rekishi_s.gif) no-repeat 5px 6px;
}
#side ul.menu li.icon_minz a:hover{
	background:#f7f6e9 url(../img/icon_min_s.gif) no-repeat 5px 6px;
}
#side ul.menu li.icon_kouko a:hover{
	background:#f7f6e9 url(../img/icon_kouko_s.gif) no-repeat 5px 6px;
}
#side ul.menu li.icon_chis a:hover{
	background:#f7f6e9 url(../img/icon_chisitu_s.gif) no-repeat 5px 6px;
}
#side ul.menu li.icon_seib a:hover{
	background:#f7f6e9 url(../img/icon_seib_s.gif) no-repeat 5px 6px;
}
#side ul.menu li.icon_taik a:hover{
	background:#f7f6e9 url(../img/icon_bunka_s.gif) no-repeat 5px 6px;
}

/* pdf */
#side .s_pdf{
	border-top:1px solid #e0ddd1;
	font-size:78%;
	margin:25px 0 0 0;
	padding:15px 0 0 0;
	line-height:1.35em;
	color:#050100;
}
#side .s_pdf img{
	margin-bottom:4px;
}
